/*
 Theme Name: McGarityDotMe > Twenty Fifteen Child
 Template:   twentyfifteen
*/

/* Display Grid styles */
.display-posts-listing.grid {
	display: grid;
	grid-gap: 16px;
}

.display-posts-listing.grid .title {
	display: block;
}

.display-posts-listing.grid img { 
	display: block; 
	max-width: 100%; 
	height: auto; 
}

@media (min-width: 600px) {
	.display-posts-listing.grid {
		grid-template-columns: repeat( 2, 1fr );
	}
}

@media (min-width: 1024px) {
	.display-posts-listing.grid {
		grid-template-columns: repeat( 3, 1fr );
	}
}

/* McGarityDotMe styles */
.display-posts-listing.grid img {
	border: 1px solid #999999;
}

.display-posts-listing.grid .title {
	text-align: center;
}

.entry-content .display-posts-listing a {
	border-bottom: none !important;
	hyphens: none !important;
}